[mythtv-users] How to roll the database back from CVS to .16 release?

Gabe Rubin gaberubin at gmail.com
Fri Dec 31 02:49:04 UTC 2004

> Since the developers have abandoned all of us who are still running FC1 I am
> forced to roll my system back to the .16 release from CVS. My cvs copy is
> currently very buggy and crashy and I have no way to upgrade it any further
> (the cvs now requires qt3.2 as a minimum).
What do you mean by this?  I run FC1 and have not kept track with CVS
or .17 developments.  Am I going to have to upgrade to FC2 when .17 is
released?  After recent traffic, I don't even want to attempt FC3, but
I recall some difficulties others had a while ago with FC2 and a

Email me if you want a gmail account, I have invites.

More information about the mythtv-users mailing list